/* BASIC STYLE */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*:focus {
	outline: none;
}

/*CONTAINER*/
.page-container{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.fullwidth-container {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.body-wrapper{
	max-width: 1600px;
	margin: auto;
	    background: #fff;
}
body {
    background: #c7c7c7;
}
.half-container{
	max-width: 600px;
	width: 100%;
}
div:nth-child(2n+0) > .half-container {
    float: left;
    padding-left: 60px;
}
div:nth-child(2n+1) > .half-container {
    float: right;
    padding-right: 60px;
}
.page-container{
	max-width: 1200px;
}
@media (max-width: 1700px) {
.page-container{
	max-width: 1200px;
}
.half-container{
	max-width: 600px;
	width: 100%;
}

}
@media (max-width: 1260px) {
.page-container{
	max-width: 960px;
}
.half-container{
	max-width: 480px;
	width: 100%;
}

}
@media (max-width: 1020px) {
.page-container{
	max-width: 700px;
}
.half-container{
	max-width: 350px;
	width: 100%;
}
}
@media (max-width: 735px) {
	.page-container{
		max-width: 600px;
		width: 94%;
	}
	.half-container{
		max-width:none;
		width: 94%;
		margin: auto;
		 float: none !important;
		 padding: 0 !important;
	}
}

/*Standard classes*/
* { outline: none;}
.gform_wrapper form:after,
.clearfix:after,
#woo_wrapper:after,
.fullwidth-container:after,
.page-container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix,
* html .fullwidth-container,
* html .page-container             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix,
*:first-child+html .fullwidth-container,
*:first-child+html .page-container { zoom: 1; } /* IE7 */

.header1,.header2,.header3,.header4,.header5,.header6{
	margin: 0;
}
hr{
	    border-style: solid;
}

/*Breadcrumbs	*/
.site-links span {    margin-left: 3px;}
.site-links span a {    margin-right: 3px;}
.site-links > span {    margin-left: 0;}

/* FLEXIBLE LAYOUT */

	.col1, .col2, .col3, .col4 {
	float: left;
	}

	article .row {
	width: 100%;
	display: inline-block;
	margin-bottom: 17px;
	}
	.col4,
	.col3,
	.col2,
	article .row > div {
		margin-right: 4%;
		float: left;
	}
.col4 > div:nth-child(4),
.four > div:nth-child(4),
.col3 > div:nth-child(3),
.three > div:nth-child(3),
.col2 > div:nth-child(2),
.two > div:nth-child(2),
.one > div,
.col4:nth-child(4),
.col3:nth-child(3),
.col2:nth-child(2),
.col1,
	article .row > div:last-child {
		margin-right: 0 !important;
	}
	/*.col1 > div,
	.one > div {
	width: 100%;
	}
	.col2 > div,
	.two > div {
	width: 48%;
	}
	.col3 > div,
	.three > div {
	width: 30.66%;
	}
	.col4 > div,
	.four > div {
	width: 22%;
	}*/
	.col1,
	.one {
	width: 100%;
	}
	.col2,
	.two {
	width: 48%;
	}
	.col3,
	.three {
	width: 30.66%;
	}
	.col4,
	.four {
	width: 22%;
	}
	.one-third-two-third > .col1 {
		width:32%;
	}
	.one-third-two-third > .col2 {
		width:64%;
	}
	.two-third-one-third > .col1 {
		width:64%;
	}
	.two-third-one-third > .col2 {
		width:32%;
	}
@media (max-width: 765px) {
		article .row > div {
			width: 100% !important;
			margin-right:0 !important;
			margin-bottom: 17px !important;
		}
}

.default-page {
    margin-top: 50px;
    margin-bottom: 100px;
    min-height: 500px;
}
/*.page-container {
    max-width: 1280px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}*/
ul {
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    padding-left: 0;
}

/* LEGAL PAGES */
.legal-pages > div {
    background-color: #f3f3f3;
    text-align: center;
    padding: 35px 0;
}
.legal-icon {
    width: 27%;
    margin: auto;
    fill: #58595B;
    margin-bottom: 11px;
}
.legal-pages a {
    font-size: 18px;
    color: #58595B !important;
    text-decoration: none !important ;
}
.legal-pages > div:hover a{
color: #fff !important;
text-decoration: none;
}
.legal-pages > div:hover{
background-color: #58595B;
}

.legal-pages > div:hover .legal-icon svg path,
.legal-pages > div:hover .legal-icon svg rect{
fill: #fff;
}
.legal-pages {
    margin: 66px 0 !important;
}


/*defualt page*/
ul.side-menu {
    float: left;
    width: 17%;
}
article.page-with-sidebar {
    width: 80%;
    float: right;
}
.side-menu .page_item {
    font-weight: 300;
    line-height: 1.6em;
}
.side-menu .parent_page a {
    font-weight: 800;
}
html[data-platform="iPad"] .bg-cover {
	background-size: initial;
	-webkit-background-size: initial;
	-moz-background-size: initial;
	-o-background-size: initial;
}


/* Gravity Forms */
.form-left .gform_wrapper {
    text-align: left;
    margin-top: 25px;
}


.validation_message {
	float:left;
	width: 100%;
	box-sizing: border-box;
	outline: none;
}
.gform_confirmation_message {
	width: 100%;
	clear: both;
    text-align: left;
	padding-top: 4px;
}

.gform_ajax_spinner {	max-width:10px;max-height:10px; }
.gform_validation_container{display:none !important;}
.gfield_required { margin-left: 4px; color: red;    float: none !important;}

.validation_error, .gfield_description.validation_message {
	color: #FD0707;
	border-radius: 3px;
	margin: 7px 0 4px 0;
	font-size: 14px;
}
.validation_error{
	display: none !important;
}
.gfield_error input,
.gfield_error select,
.gfield_error textarea {
	border: 1px solid #c71444;
	margin: 0;
}
.ginput_right {
margin-left: 2%;
}
.ginput_full {
width: 100%;
    display: inline-block;
}
.ginput_left,
.ginput_right {
width: 49%;
display: inline-block;
}
.gfield_label {
    margin-bottom: 4px;
    width: 100%;
    display: block;
		font-weight: 500;
}
.gform_wrapper .hidden{
	display: none !important;
}
.hidden_label label{
	display: none !important;
}

.name input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/user-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.email input[type=email] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/email-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.phone input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/phone-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.cal input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/cal-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.speedo input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/speedo-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.car input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/car-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.company input[type=text], .office input[type=text], .location input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/company-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}

li.gfield, li.gfield span {
	float: left;
	width: 100%;
	position: relative;
	list-style-position:outside;
	list-style: none;
	margin-bottom: 8px;
    background: none;
	font-weight: 300;
	-webkit-padding-start: 0px !important;
	padding-left:0px;
}
li.gform_hidden,
li.gfield.hidden,
li.gfield.hidden span {
	margin-bottom: 0px;
}
.gform_wrapper ul {
    -webkit-padding-start: 0px;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		margin-top: 5px;
		padding-left: 0;
}
.gform_wrapper ul li {
	background: none !Important;
	-webkit-padding-start: 0px !important;
		padding-left:0px;
    position: relative;
}
.gfield_contains_required ::-webkit-input-placeholder:after {
   content: ' *';
   font-size: 13px;
   font-family: arial;
}

.gfield_contains_required :-moz-placeholder:after { /* Firefox 18- */
   content: ' *';
   font-size: 13px;
   font-family: arial;
}

.gfield_contains_required ::-moz-placeholder:after {  /* Firefox 19+ */
   content: ' *';
   font-size: 13px;
   font-family: arial;
}

.gfield_contains_required :-ms-input-placeholder:after {
   content: ' *';
   font-size: 13px;
   font-family: arial;
}
.gfield_date_dropdown_year,
.gfield_date_dropdown_month,
.gfield_date_dropdown_day{
width: 100px;
margin-right: 1%;
float: left;
}
.gfield div.ginput_complex{
	/*height: 42px;*/
}
.gfield input,
.gfield select,
.gfield textarea {
border: 1px solid #cfd1d2;
width: 100%;
padding: 10px;
outline: none;
font-weight: 100;
color: #6d6f70;
	float:left;
	width: 100%;
	box-sizing: border-box;
	outline: none;
	background: #FFF;
	font-size: 16px;
	line-height: 1.4em;
margin: 0 !important;
border-radius: 0;
-webkit-appearance: none;
padding: 12px;
}
.gfield select{
    background: url(../images/select-arrows.svg) no-repeat right 13px center #fff;
    }
    .gfield select[multiple] {
        background: none;
        padding: 0;
    }
    select[multiple] option {
        padding: 8px 10px 5px;
    }
		.gfield_description {
		    font-size: 13px;
		    margin-top: 4px;
		    float: left;
		}
.gfield textarea{
resize: none;
 	padding-bottom: 5px;
}
.gfield textarea,
.gfield select[multiple="multiple"] {
    height: 100px;
}
input[type="submit"] {
    background: #1C69D4;
    color: #FFF;
    margin-top: 11px;
    border: 0;
    -webkit-appearance: button;
    cursor: pointer;
    width: 100%;
    padding: 15px 0;
    outline: none;
    text-transform: uppercase;
}
ul .gfield_radio,
ul .gfield_checkbox{
	    margin-left: 0;
}
.gfield_radio input[type=radio],
.gfield_checkbox input[type=checkbox] {
	position: absolute;
	    cursor: pointer;
	height: auto !important;
	margin-top: 4px !important;
	display: inline !Important;
	width: 100% !important;
	border: 0;
	background: transparent;
	-moz-opacity: 0;
	filter: alpha(opacity:0);
	opacity: 0;
	outline: none;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	    z-index: 1;
    }
.gfield_checkbox input[type="checkbox"] + label {
	-webkit-padding-start: 29px;
		padding-left:29px;
margin-left: 0px !important;
line-height: 24px !Important;
height: auto !Important;
}
.gfield_checkbox {
    margin: 0 !Important;
}
.gfield_radio input[type="radio"] + label {
	-webkit-padding-start: 23px;
		padding-left:23px;
	margin-left: 0px;
	    line-height: 20px;
}


.gfield_radio label,
.gfield_checkbox label {
    display: inline-block !Important;
    width: auto;
    margin-left: 7px;
    cursor: pointer;
}
.gfield_checkbox input[type="checkbox"] + label:before {
    content: '';
    position: absolute;
    left: 0px;
    width: 20px;
    height: 21px;
}
.gfield_radio li,
.gfield_checkbox li {
    margin-bottom: 7px;
	display: inline-block;
	width: 100%;
	margin-right: 0;
    background: none;
    -webkit-padding-start: 0px;
    	padding-left:0px;
}
.left_half {	width: 49.25% !important; margin-right: 1.5% !important;}
.right_half {	width: 49.25% !important; }

.gfield.one_third {	width: 33.25% !important; margin-right: 1.5% !important;}
.gfield.two_third {	width: 65.25% !important; }

.col_2 .gfield_checkbox li {	width: 48%;}
.col_3 .gfield_checkbox li {	width: 31%;}
.col_4 .gfield_checkbox li {	width: 22%;}

.col_1 .gfield_checkbox li {	margin-right: 0%; }
.col_2 .gfield_checkbox li:nth-child(2) {	margin-right: 0%; }
.col_3 .gfield_checkbox li:nth-child(3) {	margin-right: 0%; }
.col_4 .gfield_checkbox li:nth-child(4) {	margin-right: 0%; }

.col_2 .gfield_radio li {	width: 48%;}
.col_3 .gfield_radio li {	width: 31%;}
.col_4 .gfield_radio li {	width: 22%;}

.col_1 .gfield_radio li {	margin-right: 0%; }
.col_2 .gfield_radio li:nth-child(2) {	margin-right: 0%; }
.col_3 .gfield_radio li:nth-child(3) {	margin-right: 0%; }
.col_4 .gfield_radio li:nth-child(4) {	margin-right: 0%; }

.ginput_complex span {
    margin-bottom: 7px;
}
.ginput_complex span.ginput_right {
    /*margin-left: 0px;*/
    width: 49%;
}
.ginput_complex span.ginput_left {
    margin-left: 0px;
    width: 49%;
}

.ginput_complex.has_first_name.has_last_name span {
    width: 49.5%;
    display: inline-block;
    box-sizing: border-box;
    margin-bottom: 0px;
}
.ginput_complex.has_first_name.has_last_name span:nth-child(2) {
margin-left: 1%;
}

.ginput_complex.ginput_container.has_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_prefix{
	width: 6%;
}
.ginput_complex.ginput_container.has_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_first{
	width: 46%;
	margin-left: 1%;
}
.ginput_complex.ginput_container.has_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_last{
	width: 46%;
		margin-left: 1%;
}
.ginput_complex span label {
    font-size: 13px;
}
.gfield table {
    width: 100%;
}
.seperate-lines span {
    width: 100% !important;
    margin: 0 !important;
}
.seperate-lines span:first-child {
    margin-bottom: 8px !important;
}

.ui-datepicker-trigger {
width: 33px;
position: absolute;
top: 16px;
right: 7px;
}
img.ui-datepicker-trigger {
width: 23px;
    position: absolute;
    top: 16px;
    right: 14px;
}
#ui-datepicker-div {
/* background: #F2F2F2; */
/* padding: 11px 17px; */
}
.ui-datepicker-next {
float: right;
    text-decoration: none !important;
}
.ui-datepicker-prev {
    text-decoration: none !important;
}
.ui-datepicker-calendar td a,  .ui-datepicker-calendar th {
/* 	padding: 6px 7px; */
color: #48535A;
    text-decoration: none !important;
}
.ui-datepicker-calendar tr {
height: 26px;
/* display: block; */
}
#ui-datepicker-div {
background: #FFF;
padding: 11px 17px;
/* color: #48535A; */
/* border: 1px solid #DFDFDF; */
/* display:none; */
/*     width: 288px; */

}

.ui-datepicker-calendar {
    /* padding-top: 11px; */
    width: 100%;
    /* display: block; */}
.ui-datepicker-calendar tbody {
/*     display: block; */
}
select.ui-datepicker-month {
float: left;
width: 45%;
font-size: 13px;
height: 35px;
display: inline;
clear: none;
padding: 8px 17px;

}
select.ui-datepicker-year {
width: 45%;
font-size: 12px;
height: 35px;
float: right;
display: inline;
clear: none;
padding: 8px 17px;
}
.ui-datepicker-calendar td a:hover {
/* background: #c71444; */
/* color: #fff; */
/* border-radius: 3px; */
/* text-decoration: none; */
}
.ui-datepicker-calendar td {
    text-align: center;
}
.ui-datepicker-title select {
border: 1px solid #DFDFDF;
background-image: url('../images/select-arrows.svg');
background-repeat: no-repeat;
background-size: auto auto;
background-position: right 9px center;
/*     -webkit-appearance: none; */
}
.ui-datepicker-header span {
/* color: #c71444; */
/* text-decoration: none; */
}

.gform_confirmation_message {
background: url('//static.scratchdigital.co.nz/scratchdigital/thumbsup-black.png') 0px 20px no-repeat;
padding-left: 105px;
    position: relative;
}
.gform_confirmation_message:before {
    content: '';
    left: 85px;
    position: absolute;
    top: 0;
    bottom: 0;
}

.subscribe .gform_confirmation_message {
    background: url('//static.scratchdigital.co.nz/scratchdigital/thumbsup-white.png') 0px 20px no-repeat;
}

.subscribe .gform_confirmation_message .single p {
    color: #fff;
    }
@media(max-width:500px){
	.ginput_complex.has_first_name.has_last_name span {
	    width: 100%;
	    margin-left: 0 !important;
        margin-bottom: 8px;
        display: block;
        float: left;
	}
	.ginput_complex.has_first_name.has_last_name span.name_last {
	        margin-bottom: 0px;
	}
	.gfield div.ginput_complex{
		height: auto;
	}

}

/*email-signup-form*/
.email-signup-form_wrapper ul {
    margin-top: 0 !important;
}

.email-signup-form_wrapper li.gfield {
    width: 87%;
        margin-bottom: 0px;

}
.email-signup-form_wrapper input[type="submit"] {
    float: right;
    width: 13%;
}
.email-signup-form_wrapper .gfield input {
padding: 9px;
    line-height: 31px;
    font-size: 17px;
    border-right: 0;
    border-radius: 2px 0px 0px 2px;
    }
.email-signup-form_wrapper .gform_confirmation_message {
    padding-top: 0px;
}

/* Mobile Nav */

	.mobile-header {
	position: fixed;
	z-index: 999;
	height: 60px;
	width: 100%;
	background: #58595B;
	top: 0;
	}
	.mobile-nav a, .mobile-nav span{color:#fff;}
	.mobile-nav.mm-menu a, .mobile-nav.mm-menu span{color:#808184;    text-transform: capitalize;    text-decoration: none;}
.mm-listview > li > a,
.mm-listview > li {
position: relative;
width: 100%;
}
.mobile-nav a{
	cursor: pointer;
}
	.mobile-menu-btn {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 13px 15px;
	cursor:pointer;
	font-size: 20px;
	line-height: 1.5em;
	}
	.mobile-sub-nav {
	display: block;
	height: 20px;
	width: 100%;
	background: #F2F2F2;
	}
	.mobile-sub-nav {
	display: none;
	height: 26px;
	width: 100%;
	background: #F2F2F2;
	text-align: center;
	}
	.mobile-sub-nav a {
		padding: 0 10px;
		font-size: 14px;
		color:#48535A;
	}
	.mobile-logo { padding:0px;}
	a.mobile-logo {
    overflow: hidden;
		text-align: center;
		float: none;
		margin: 0 auto;
		max-height: 50px;
		display: block;
		max-width: 80%;
	}
	a.mobile-logo img {
		margin: 0 auto;
		float: none;
width: 111px;
max-height: 111px;
		background-color: none;
	}
	.mm-listview span {
	padding: 5px 10px 5px 20px;
	/*background: #E0E0E0;*/
	width: 100%;
	display: block;
	font-size: 20px;
	}
	.mm-listview > li > a, .mm-listview > li > span {
	line-height: 25px;
	font-size: 16px;
	}

	.mobile-nav .contact-details a {
	width: 45%;
	display: inline-block !important;
	text-align: center;
    background: rgba(3, 2, 1, 0) !important;
	}
	.mobile-nav .contact-details a.divider {
	width: 5px;
	color:#c71444;
	padding: 10px 0;
	}
	.mobile-nav li.contact-details a:before, .mm-subclose:before {
	content: '' !important;
	padding:0 !important;
	}
	.nav-icon {
	  margin: 0;
	  padding: 0;
	  float: left;
	  width: 22px;
	  height: 1px;
	  position: relative;
	  margin: 8px auto;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	.nav-icon span {
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
    background: #fff;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	.nav-icon span:nth-child(1) {
	  top: 0px;
	}

	.nav-icon span:nth-child(2),.nav-icon span:nth-child(3) {
	  top: 7px;
	}

	.nav-icon span:nth-child(4) {
	  top: 14px;
	}

	.nav-icon.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	.nav-icon.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	.nav-icon.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	.nav-icon.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	.mm-listview > li:not(.mm-navbar):not(.mm-label):not(.box-links):not(.mm-search):not(.mm-noresults):before {
	    content: '';
	    border-top-width: 1px;
	    border-top-style: solid;
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    left: 0;
	}
	.mm-listview > li:not(.mm-navbar):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
	    content: initial;
	}
.mm-listview li:last-child {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: rgba(0, 0, 0, 0.15);
}
.mm-listview > li.box-links {
    padding: 15px !important;
    display: inline-block;
    width: 50%;
    float: left;
    text-align: center;
	    padding: 15px !Important;
}
.mm-listview > li.box-links:not(.mm-navbar):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    margin-left: 0px;
        border: 0;
}
.box-links svg {
    height: 51px;
    width: 55px;
    display: block;
    margin: 2px auto 14px;
}

.mm-menu.mm-border-full .mm-listview > li:after, .mm-listview.mm-border-full > li.box-links.br-rt:after{
	    left: initial !important;
}
.box-links.br-rt:after {
    border: 0;
	border-right-width: 1px !important;
	border-right-style: solid !important;
	right: 0;
	top: 0;
	height: 100%;
	position: absolute !important;
	    content: '' !important;
}

.box-links.br-tp:before {
    border: 0;
	border-top-width: 1px!important;
	border-top-style: solid!important;
	    top: 0!important;
	    position: absolute !important;
	    left: 20px;
	    right: 0;
	    content: '' !important;
}

.box-links.right:before {
	right: 20px;
	left: 0px;
}
.mobile-nav .spacer {
    margin-bottom: 21px !important;
}
.mm-menu .mm-listview > li > a.mm-next:after, .mm-menu .mm-listview > li > a.mm-prev:before,
.mm-menu .mm-listview > li:before, .mm-menu .mm-listview > li:after,
.mm-menu .mm-listview > li:before, .mm-menu .mm-listview > li:before {
    border-color: rgba(0, 0, 0, 0.15) !important;
}
.mm-listview > li:not(.box-links) {
    position: relative;
    clear: both;
}



	.mobile-header{display:none;}
.nav-icon {
  width: 16px;
  height: 14px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.nav-icon span {	  height: 2px;}
.nav-icon span:nth-child(2),.nav-icon span:nth-child(3) { top: 6px; }
.nav-icon span:nth-child(4) { top: 12px; }

@media (max-width:1020px) {
.header.desktop{
	display: none;
}
	.mobile-header{display:block;}
	.mobile-header {height: 50px;}
	a.mobile-logo img {
width: 291px;
top: -32px;
position: relative;
}
		.mobile-menu-btn {font-size:16px;}
	/*body {margin-top:40px ;}*/
	img.css-logo {
	padding: 18px 0px;
	width: 89px;
	}
	.mobile-nav .contact-details a { line-height: 25px; font-size: 16px;	 }

}


@media (max-width:450px) {
	a.mobile-logo {
	    float: left;
	}
	.box-links svg {
	    width: 35px;
	    margin: 2px auto 10px;
	}
	.box-links a {
		    /*padding: 10px !Important;*/
	}
	.mm-listview > li.box-links > a, .mm-listview > li.box-links > span {
	    padding: 0;
	}
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.hide {
	display: none !important;
}

body {
	overflow-x: hidden;
}


[data-useragent*="iPad"] div,
[data-useragent*="iPhone"] div{
	background-size: 100% !important;
}

[slideout],
a[href] {
    cursor: pointer;
	text-decoration: none;
}






#ui-datepicker-div {
	font-size: 90%;
	    width: 298px;
			    display: none;
}

#ui-datepicker-div .ui-widget {
	font-family: "Helvetica Neue","Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
	background: #29a2d9;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	box-shadow: 0 1px 3px #252525;
}

#ui-datepicker-div .ui-datepicker {
	padding: 0;
}

#ui-datepicker-div .ui-datepicker-header {
	border: none;
	border-bottom: 1px solid #f2f2f2;
	background: transparent;
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
	padding-bottom: 11px;
margin-bottom: 11px;
}
.ui-widget-content {
    border: 1px solid #f2f2f2;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: transparent !important;
		font-weight: 300 !important;
		color: #444;
		font-size: 15px;
		opacity: 1;
		    text-transform: uppercase;
				margin: 10px 0 0;
    padding: 7px 14px;
    line-height: 1em;
}
.ui-widget-content button.ui-state-default:hover{
	background: #c60a3c !important;
	color: #fff !important;
}
#ui-datepicker-div .ui-datepicker-header .ui-state-hover {
	background: transparent;
	border-color: transparent;
	cursor: pointer;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-title {
	margin-top: 1.5em;
	margin-bottom: 1em;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-prev-hover,
#ui-datepicker-div .ui-datepicker .ui-datepicker-next-hover,
#ui-datepicker-div .ui-datepicker .ui-datepicker-next,
#ui-datepicker-div .ui-datepicker .ui-datepicker-prev {
	top: 1.7em;
	border:none;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-next-hover {
	right: 2px;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-next.ui-state-hover span,
#ui-datepicker-div.ui-datepicker .ui-datepicker-prev.ui-state-hover span {
	background-image: url(../images/ui-icons_c60a3c_256x240.png);
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-prev span {
	background-position: -96px -32px;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-prev-hover span {
	background-position: -96px -48px;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-next-hover span {
	background-position: -32px -48px;
}
.ui-icon-circle-triangle-e {
    background-position: -31px -15px !important;
}
.ui-icon-circle-triangle-w {
    background-position: -100px -15px !important;
}

#ui-datepicker-div .ui-datepicker table {
	margin: 0;
}

#ui-datepicker-div .ui-datepicker th {
	padding: 3em 0;
	color: #9fd9f1;
	font-size: 8px;
	font-weight: normal;
	text-shadow: 0 0 2px #45c4f8;
	text-transform: uppercase;
	border: none;
	border-top: 1px solid #3fabdc;
}

#ui-datepicker-div .ui-datepicker td {
	border: none;
	padding: 0;
}

#ui-datepicker-div td .ui-state-default {
	background: transparent;
	border: none;
	text-align: center;
	padding: 7px !important;
	margin: 0;
	font-weight: normal;
	color: #50545d;
	font-size: 12px;
}

#ui-datepicker-div td .ui-state-active,
#ui-datepicker-div td .ui-state-hover {
	background: #c60a3c !important;
	color: #fff;
	border-radius: 4px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.gf_horizontal li {
    display: inline !important;
    margin-right: 17px !important;
}
